Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/939/?format=api
{ "ob_id": 939, "uuid": "9d32d098e60c4a8f908e5b0c1e3af949", "title": "NASA ER-2 aircraft", "abstract": "The NASA ER-2 is a high-altitude, moderate-speed aircraft. With a maximum performance altitude of 70,000 feet and a nominal performance altitude of 65,000 feet, the NASA ER-2 travels outside 95 percent of the Earth's atmosphere at approximately 410 knots with a range of 3,000 nautical miles.\r\n\r\nThe NASA ER-2 aircraft are operated by the High Altitude Missions Branch at NASA Ames Research Center in Moffett Field, California.\r\n\r\nAs part of NASA's Airborne Science and Applications Program, the NASA ER-2 aircraft are used to acquire data for Earth science research (e.g., agriculture, forestry, hydrology, geology, photogrammetry, oceanography, meteorology). These aircraft serve as platforms for a variety of sensors that collect data in support of NASA-sponsored scientific projects as well as projects involving other federal, State, university, and commercial investigators. Data from prototype and operational sensors flown aboard NASA ER-2 aircraft are used in applications, including the study of ozone depletion, agricultural biospheres, wildlife habitats, and forest wildfires. The NASA ER-2 aircraft are part of a fleet of airborne platforms that provide support to the Earth Science Enterprise initiative.\r\n\r\nSource/Platform Parameters:\r\n\r\nCrew: One pilot \r\nAircraft Length: 62 feet, 1 inch \r\nWingspan: 103 feet, 4 inches \r\nEngine: One Pratt and Whitney J75-P-13B \r\nBase of Operation: NASA Ames Research Center, Moffett Field, California \r\nFlight Duration: 8 hours (6.5 hours nominal) \r\nPayload Capacity: 600 pounds in nose, 750 pounds in equipment bay (also referred to as the Q-bay), 1,360 pounds in two wing pods (i.e., instrumentation areas and wing pods are pressurized) \r\nOther Accommodations: Nadir viewport", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/661/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/662/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3040/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111515/?format=api" ] }